
a { color: #0000EE; }			/* ------------ LINK COLOR ------------------- */
a:visited { color: #0000EE; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }


body{
	background-color:#FFFFFF;
	background-image:url(../images/master/);
	background-repeat:repeat;
}


.site {
	background-color:#FFFFFF;
	border-style:solid;
	border-width:0px;
	border-color:#CCCCCC;
	/*
	border-left-width:5px;
	border-right-width:5px;
	*/
	border-width:5px 5px;
	padding:10px;					/* ----------------- SITE PADDING -------------------------------*/
	width:960px;					/* ------------------ SITE WIDTH --------------------------------- */
}


/* ------------------------------------- MENU STYLES ---------------------------------*/

#top_menu{
	border: 1px solid #0C5C15;							/* <--------------------------- MENU BORDER COLOR --------------------------- */
	font-size:13px;										/* ----------------------------- MENU FONT SIZE ------------------------------*/
	font-family:Arial, Helvetica, sans-serif;									/* ----- MENU FONT FACE ------*/
}

.jqueryslidemenu, .jqueryslidemenu ul{
	background-color:#2F9532;							/* <--------------------------- MENU BACKGROUND COLOR --------------------------- */
}


.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited, .jqueryslidemenu ul li a:hover{
	color: #FFFFFF;							/* <--------------------------- MENU FONT COLOR --------------------------- */
}



.page_title{
	font-family:Arial, Helvetica, sans-serif;			/*---- PAGE TITLE --------*/
	font-size:26;
	color:#000000;
}

.page_text{
	font-family:Arial, Helvetica, sans-serif;			/*---- PAGE TEXT --------*/
	font-size:14px;
	color:#333333;
}

.footer_text{
	position:absolute;
	bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	width:960px;
}